---
- name: Copy prom config
  copy:
    src: files/prom-config.yaml
    dest: /tmp/prom-config.yaml

- name: Copy long term prometheus yaml
  copy:
    src: files/long-term-prom.yaml
    dest: /tmp/long-term-prom.yaml

- name: Install long term prometheus
  shell: kubectl apply -f /tmp/prom-config.yaml && kubectl apply -f /tmp/long-term-prom.yaml